package com.bocloud.cmp.model;

import java.util.List;

public class SanFabricVsanModel {

    private String uuid;
    private String name;
    private String status;
    private String mode;
    private String loadbalancing;
    private String operateStatus;
    private List<String> domainId;
    private List<String> wwn;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }

    public String getLoadbalancing() {
        return loadbalancing;
    }

    public void setLoadbalancing(String loadbalancing) {
        this.loadbalancing = loadbalancing;
    }

    public String getOperateStatus() {
        return operateStatus;
    }

    public void setOperateStatus(String operateStatus) {
        this.operateStatus = operateStatus;
    }

    public List<String> getDomainId() {
        return domainId;
    }

    public void setDomainId(List<String> domainId) {
        this.domainId = domainId;
    }

    public List<String> getWwn() {
        return wwn;
    }

    public void setWwn(List<String> wwn) {
        this.wwn = wwn;
    }
}
